@font-face {
    font-family: 'Roboto Slab';
    src: url('../fonts/RobotoSlab-Regular.eot');
    src: url('../fonts/RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoSlab-Regular.woff2') format('woff2'),
        url('../fonts/RobotoSlab-Regular.woff') format('woff'),
        url('../fonts/RobotoSlab-Regular.ttf') format('truetype'),
        url('../fonts/RobotoSlab-Regular.svg#RobotoSlab-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body, .css-1xtfsrv-MuiTypography-root, .MuiBox-root p, .css-rizt0-MuiTypography-root, .css-1pzfmz2-MuiInputBase-input-MuiOutlinedInput-input{
    font-family: 'Roboto Slab' !important;
}
.MuiStack-root{
    align-items: center;
}
.MuiStack-root  .MuiButton-colorPrimary{
    font-family: 'Roboto Slab' !important;
    font-size: 18px !important;
        height: 45px;
}
.css-2q5s97-MuiStack-root .MuiButton-colorPrimary {
    font-family: 'Roboto Slab' !important;
    font-size: 13px !important;
    height: 35px !important;
}
.MuiFormControlLabel-labelPlacementEnd div{
    display: flex;
}
.css-1upilqn {
    margin-bottom: 0px !important;
}
.css-1dfpv9p-MuiStepLabel-label.MuiStepLabel-alternativeLabel {
    margin-top: 8px !important;
}
.css-rizt0-MuiTypography-root{
    font-size: 13px !important;
}